// @flow
import React from 'react';
import { renderSnapshot } from '../../../../utils/tests';

import { Text } from './index';

describe('Text', () => {
  describe('snapshot', () => {
    it('matches the previous snapshot', () => {
      const text = renderSnapshot(<Text />);
      expect(text).toMatchSnapshot();
    });
  });
});
